#!/usr/bin/make -f

export PYBUILD_NAME := pytrainer
export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := \
	TZ=Europe/Kaliningrad LC_CTIME=C \
	{interpreter} -m unittest discover -s {dir}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
